@font-face {
    font-family: 'Inter';
    src: local('Inter'),
    url('./inter/Inter_BlackItalic.woff2') format('woff2'),
    url('./inter/Inter_BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
  font-family: 'Luckiest Guy';
  src: local('Luckiest Guy'),
  url('./luckiestGuy/LuckiestGuy-Regular.woff2') format('woff2'),
  url('./luckiestGuy/LuckiestGuy-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Omega';
    src: local('Omega UI Geometric'),
    url('./omega/OmegaUIGeometric-Regular.woff2') format('woff2'),
    url('./omega/OmegaUIGeometric-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Omega';
    src: local('Omega UI Geometric'),
    url('./omega/OmegaUIGeometric-Medium.woff2') format('woff2'),
    url('./omega/OmegaUIGeometric-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Omega';
    src: local('Omega UI Geometric'),
    url('./omega/OmegaUIGeometric-SemiBold.woff2') format('woff2'),
    url('./omega/OmegaUIGeometric-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Omega';
    src: local('Omega UI Geometric'),
    url('./omega/OmegaUIGeometric-Bold.woff2') format('woff2'),
    url('./omega/OmegaUIGeometric-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


